/** BACKGROUND **/
/* colors */
.bg_b,
body                { background-color: #000; }
.bg_b_90            { background-color: #000; background-color: rgba(0,0,0,0.9); }

/* images and other bg stuff */
.bg_overlay         { background-image: url(/css/cssimg/overlay.png); z-index: 1; }
.bg_theater         { background-image: url(/css/cssimg/theater.png); background-repeat: no-repeat; background-position: center top; }
.icon               { background-image: url(/css/cssimg/icons.png); background-repeat: no-repeat; }
    .film_duration  { background-position: left top }
/*.cinestar           { background-image: url(/css/cssimg/cinestar.png); background-repeat: no-repeat; width: 620px; height: 120px; }*/
.theater_list       { background-image: url(/css/cssimg/theater_bg.jpg); background-repeat: no-repeat; background-size: cover; width: 100%; /*width: 620px;*/ height: 120px; }
.theater_link       { background-image: url(/css/cssimg/theater_links.png); background-repeat: no-repeat; width: 150px; height: 90px; }
    .cinestar       { background-position: 0px 0px; /*left: 305px; top: 20px;*/ }
    .cineplexx      { background-position: -150px 0px; /*left: 455px; top: 20px;*/ }
    .kolosej        { background-position: -300px 0px; /*left: 305px; top: 20px;*/ }
    .cinestar:hover { background-position: 0px -115px; }
    .cineplexx:hover{ background-position: -150px -115px; }
    .kolosej:hover  { background-position: -300px -115px; }
.meta               { background-position: 0px -75px; height: 32px; padding: 2px 0px 2px 41px; text-decoration: none; }
.imdb               { background-position: 0px -113px; height: 32px; padding: 2px 0px 2px 55px; text-decoration: none; }
.film_prev          { background-image: url(/css/cssimg/prev.png); background-repeat: no-repeat; background-position: right center; }
.film_next          { background-image: url(/css/cssimg/next.png); background-repeat: no-repeat; background-position: left center; }
.journal            { background: url(/css/cssimg/journal_small.png) no-repeat scroll 0 0 transparent; height: 38px; width: 40px; background-size: 100%; font-size: 0;}
.journal_full       { background: url(/css/cssimg/journal_full.png) no-repeat scroll 0 0 transparent; height: 90px; width: 114px; background-size: 100%; font-size: 0;}
.journal_full:hover       { background-position: 0 -2px;}

/** FOREGROUND **/
/* colors */
.clr_w              { color: #ffffff; }
.clr_3              { color: #333333; }
.clr_0              { color: #000000; }
.clr_7              { color: #777777; }
.clr_c6             { color: #c6c6c6; }
.clr_a3             { color: #a3a3a3; }
.clr_o              { color: #fcbf47; }
.clr_y              { color: #fecc09; }

/** BORDERS **/
/* styles */
.brd_0              { border: none; }
.brd_1              { border-width: 1px; border-style: solid; }
.brd_b              { border-bottom: 1px solid; }

/* colors */
.brd_w              { border-color: #ffffff; }
.brd_3              { border-color: #333333; }
.brd_w_20           { border-color: #333333; border-color: rgba(255,255,255,0.20); }

/** POSITIONS **/
.theater_list .theater_txt   { top: 30px; left: 40px; }
.theater_list .theater_links { top: 20px; left: auto; right: 10px; }
.footer             { left: 0px; -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s; }
.footer_down        { bottom: -120px; }
.no-js .footer:hover,
.footer_up          { bottom: 0px; }

.footer_down .film_nav_cont,
.footer_up .about       { opacity: 1; visibility: visible; left: 0px; }
.footer_up .film_nav_cont,
.footer_down .about     { opacity: 0; visibility: hidden; left: 150px; }

/* MISC*/
.featured_background{ opacity: 0.75; position: fixed; z-index: 0; left: 0; top: 0; width: 100%;  height: 100%;  background: no-repeat center top fixed; background-size: cover; filter: blur(5px); -webkit-filter: blur(5px); }
.homepage .film_cover:hover
                    { box-shadow: inset 3px 3px 0 #4ac5f4, inset -3px -3px 0 #4ac5f4; }
.film_premiere_date { width: 264px; height: 20px; padding: 17px 20px; border: 1px solid #005a9c; text-shadow: 0 -1px 0 rgba(0,0,0,0.3); box-shadow: inset 1px 1px 0 #4ac5f4, inset -1px -1px 0 #4ac5f4; left: -3px; top: auto; bottom: -50px; background-color: rgb(0,175,242); background-color: rgba(0,175,242,0.9); background-image: -moz-linear-gradient(45deg, rgba(0,0,0,0.15) 0%, rgba(255,255,255,0.15) 23%, rgba(0,0,0,0.15) 53%, rgba(255,255,255,0.15) 72%, rgba(255,255,255,0.15) 92%, rgba(0,0,0,0.15) 100%); background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(0,0,0,0.15)), color-stop(23%,rgba(255,255,255,0.15)), color-stop(53%,rgba(0,0,0,0.15)), color-stop(72%,rgba(255,255,255,0.15)), color-stop(92%,rgba(255,255,255,0.15)), color-stop(100%,rgba(0,0,0,0.15))); background-image: -webkit-linear-gradient(45deg, rgba(0,0,0,0.15) 0%,rgba(255,255,255,0.15) 23%,rgba(0,0,0,0.15) 53%,rgba(255,255,255,0.15) 72%,rgba(255,255,255,0.15) 92%,rgba(0,0,0,0.15) 100%); background-image: -o-linear-gradient(45deg, rgba(0,0,0,0.15) 0%,rgba(255,255,255,0.15) 23%,rgba(0,0,0,0.15) 53%,rgba(255,255,255,0.15) 72%,rgba(255,255,255,0.15) 92%,rgba(0,0,0,0.15) 100%); background-image: -ms-linear-gradient(45deg, rgba(0,0,0,0.15) 0%,rgba(255,255,255,0.15) 23%,rgba(0,0,0,0.15) 53%,rgba(255,255,255,0.15) 72%,rgba(255,255,255,0.15) 92%,rgba(0,0,0,0.15) 100%); background-image: linear-gradient(45deg, rgba(0,0,0,0.15) 0%,rgba(255,255,255,0.15) 23%,rgba(0,0,0,0.15) 53%,rgba(255,255,255,0.15) 72%,rgba(255,255,255,0.15) 92%,rgba(0,0,0,0.15) 100%); }
.film_title         { /*width: 210px;*/ width: 70%;}
.film_duration      { padding: 2px 10px 2px 30px; height: 18px; margin-top: 2px; }
.fix_width          { width: 92px; }
.title              { width: 100px; }
.role               { width: 190px; }
.film_trailer       { margin-bottom: -0.3em; }
.about              { -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s; top: 36px; }
.footer_down .contact
                    { display: none; }
.footer_up .contact { display: block; }
.heading_w_lines    { overflow: hidden; }
.heading_w_lines::after, .heading_w_lines::before
                    { display: inline-block; vertical-align: middle; content: ""; position: relative; height: 1px; background-color: rgb(255,255,255); background-color: rgba(255,255,255,0.2); width: 50%; top: 50%; }
.heading_w_lines::after
                    { margin-right: -50%; left: 0.5em; }
.heading_w_lines::before
                    { margin-left: -150px; left: auto; right: 0.5em; }
.released_film_list { padding: 0 2px; }
.released_film_list a
                    { margin: 8px; }


/* footer nav */
.film_nav_cont      { -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s; height: 100%; }
.film_nav           { top: auto; overflow: hidden; height: 100%; }
.film_nav .items    { width: 2000em; }
.film_link          { padding-bottom: 20px; }
.film_nav .active   { background: url(/css/cssimg/current.png) no-repeat center bottom; }
.film_nav .film_link > img { border: 1px solid transparent; }
.film_nav .active > img    { border: 1px solid transparent; filter: alpha(opacity=100); opacity: 1; }

.bubble             { font-size: 14px; /*opacity: 0; filter: alpha(opacity=0); visibility: hidden;*/ display: none; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s; z-index: -1; }
    .more_info .bubble  { bottom: 20px; width: 350px; left: 60px; }
    .film_nav .bubble   { bottom: 75px; width: 152px; left: -56px; }
.film_link:hover .bubble,
.more_info:hover .bubble        { opacity: 1; filter: alpha(opacity=100); visibility: visible; z-index: 2; }
    .film_link:hover .bubble    { bottom: 105px; }
    .more_info:hover .bubble    { bottom: 49px; }
.bubble span        { position: absolute; top: auto; bottom: -20px; left: 50%; margin-left: -10px; border-width: 10px; border-style: solid; border-color: #000000 transparent transparent transparent; }
.tooltip                { width: 152px; height: 248px; font-size: 14px; padding: 20px; text-align: center; background: #000000; }

.film_prev          { left: -60px; top: 0px; width: 60px; height: 92px; cursor: pointer; }
.film_next          { right: -60px; top: 0px; width: 60px; height: 92px; cursor: pointer; }
.disabled           { display: none; }

.homepage .film_cover img,
.film_gallery img,
.film_link img          { filter: alpha(opacity=90); opacity: 0.9; }
.homepage .film_cover img:hover,
.film_gallery img:hover,
.film_link:hover img    { filter: alpha(opacity=99); opacity: 0.9999; }

/* temporary */
.footer_content         { height: 200px; }
.footer_left            { height: 250px; }
.footer_right           { height: 112px; }
.footer_left ul span    { width: 115px; }

.promo { bottom: 0; background: #000; }
